Bug 1520153 - Review Request: gnome-shell-extension-unite - GNOME Shell Extension Unite by hardpixel
Summary: Review Request: gnome-shell-extension-unite - GNOME Shell Extension Unite by ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-03 15:18 UTC by Björn 'besser82' Esser
Modified: 2017-12-19 19:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-16 12:33:50 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Björn 'besser82' Esser 2017-12-03 15:18:32 UTC
Description:

  Unite is a GNOME Shell extension which makes a few layout tweaks to the
  top panel and removes window decorations to make it look like Ubuntu
  Unity Shell.
    * Adds window buttons to the top panel for maximized windows.
    * Shows current window title in the app menu for maximized windows.
    * Removes titlebars on maximized windows.
    * Hides window controls on maximized windows with headerbars.
    * Moves the date to the right, fixes icons spacing and removes
      dropdown arrows.
    * Moves legacy tray icons to the top panel.
    * Moves notifications to the right.
    * Hides activities button.


Issues:

  fedora-review shows no obvious issues.


FAS-User:

  besser82


Urls:

  Spec URL:  https://pagure.io/besser82/package-review/raw/master/f/gnome-shell-extension-unite.spec
  SRPM URL:  https://pagure.io/besser82/package-review/raw/master/f/gnome-shell-extension-unite-8-0.1.fc28.src.rpm


Thanks for review in advance!

Comment 1 Björn 'besser82' Esser 2017-12-03 15:19:40 UTC
Scratch build:  https://koji.fedoraproject.org/koji/taskinfo?taskID=23518984

Comment 2 Robert-André Mauchin 2017-12-03 18:33:32 UTC
 - Use a simplified Source0:

Source0:	%{giturl}/archive/v%{version}/%{name}-%{version}.tar.gz

Package accepted.

Comment 3 Björn 'besser82' Esser 2017-12-03 18:50:16 UTC
Thank you very much for reviewing all five gnome-shell-extensions in a row!  =D

Comment 4 Gwyn Ciesla 2017-12-04 13:55:11 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/gnome-shell-extension-unite. You may commit to the branch "f27" in about 10 minutes.

Comment 5 Fedora Update System 2017-12-04 14:37:36 UTC
gnome-shell-extension-unite-8-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5bb6f32f4a

Comment 6 Fedora Update System 2017-12-04 14:37:45 UTC
gnome-shell-extension-unite-8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-547fbb1c73

Comment 7 Fedora Update System 2017-12-04 14:37:50 UTC
gnome-shell-extension-unite-8-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-50a3740e32

Comment 8 Fedora Update System 2017-12-04 23:27:33 UTC
gnome-shell-extension-unite-8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-547fbb1c73

Comment 9 Fedora Update System 2017-12-08 23:27:25 UTC
gnome-shell-extension-unite-8-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5bb6f32f4a

Comment 10 Fedora Update System 2017-12-09 00:02:53 UTC
gnome-shell-extension-unite-8-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-50a3740e32

Comment 11 Fedora Update System 2017-12-16 12:33:50 UTC
gnome-shell-extension-unite-8-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-12-16 13:27:39 UTC
gnome-shell-extension-unite-8-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-12-19 19:13:15 UTC
gnome-shell-extension-unite-8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.